"NSAudioCaptureUsageDescription" = "Superlist benötigt Zugriff auf dein Systemaudio, um Meetingszusammenfassungen zu erstellen.";
"NSMicrophoneUsageDescription" = "Superlist benötigt Zugriff auf dein Mikrofon, um die Spracheingabe für die Aufgaben- und Inhaltserstellung zu ermöglichen.";
"NSPhotoLibraryUsageDescription" = "Superlist ermöglicht das Hochladen neuer Profilbilder, Inline-Bilder und Titelbilder für Listen oder Teams.";
